@charset "UTF-8";
/* line 17, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* line 20, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
body {
  line-height: 1;
}

/* line 22, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
ol, ul {
  list-style: none;
}

/* line 24, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* line 26, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

/* line 28, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q, blockquote {
  quotes: none;
}
/* line 101, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

/* line 30, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
a img {
  border: none;
}

/* line 115, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/reset/_utilities.scss */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

/**
 * HTML5 ✰ Boilerplate
 *
 * style.css contains a reset, font normalization and some base styles.
 *
 * Credit is left where credit is due.
 * Much inspiration was taken from these projects:
 * - yui.yahooapis.com/2.8.1/build/base/base.css
 * - camendesign.com/design/
 * - praegnanz.de/weblog/htmlcssjs-kickstart
 */
/* Set sub, sup without affecting line-height: gist.github.com/413930 */
/* line 13, ../../content/stylesheets/boilerplate.scss */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
}

/* line 14, ../../content/stylesheets/boilerplate.scss */
sup {
  top: -0.5em;
}

/* line 15, ../../content/stylesheets/boilerplate.scss */
sub {
  bottom: -0.25em;
}

/* Normalize monospace sizing:
   en.wikipedia.org/wiki/MediaWiki_talk:Common.css/Archive_11#Teletype_style_fix_for_Chrome */
/* line 19, ../../content/stylesheets/boilerplate.scss */
pre, code, kbd, samp {
  font-family: monospace, sans-serif;
}

/* Accessible focus treatment: people.opera.com/patrickl/experiments/keyboard/test */
/* line 22, ../../content/stylesheets/boilerplate.scss */
a:hover, a:active {
  outline: none;
}

/* line 24, ../../content/stylesheets/boilerplate.scss */
pre {
  /* www.pathf.com/blogs/2008/05/formatting-quoted-code-in-blog-posts-css21-white-space-pre-wrap/ */
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
  padding: 15px;
}

/* line 30, ../../content/stylesheets/boilerplate.scss */
textarea {
  overflow: auto;
}

/* www.sitepoint.com/blogs/2010/08/20/ie-remove-textarea-scrollbars/ */
/* line 32, ../../content/stylesheets/boilerplate.scss */
.ie6 legend, .ie7 legend {
  margin-left: -7px;
}

/* Align checkboxes, radios, text inputs with their label by: Thierry Koblentz tjkdesign.com/ez-css/css/base.css  */
/* line 35, ../../content/stylesheets/boilerplate.scss */
input[type="radio"] {
  vertical-align: text-bottom;
}

/* line 36, ../../content/stylesheets/boilerplate.scss */
input[type="checkbox"] {
  vertical-align: bottom;
}

/* line 37, ../../content/stylesheets/boilerplate.scss */
.ie7 input[type="checkbox"] {
  vertical-align: baseline;
}

/* line 38, ../../content/stylesheets/boilerplate.scss */
.ie6 input {
  vertical-align: text-bottom;
}

/* Hand cursor on clickable input elements */
/* line 41, ../../content/stylesheets/boilerplate.scss */
label, input[type="button"], input[type="submit"], input[type="image"], button {
  cursor: pointer;
}

/* Webkit browsers add a 2px margin outside the chrome of form elements */
/* line 44, ../../content/stylesheets/boilerplate.scss */
button, input, select, textarea {
  margin: 0;
}

/* Colors for form validity */
/* line 48, ../../content/stylesheets/boilerplate.scss */
input:invalid, textarea:invalid {
  border-radius: 1px;
  -moz-box-shadow: 0px 0px 5px red;
  -webkit-box-shadow: 0px 0px 5px red;
  box-shadow: 0px 0px 5px red;
}

/* line 51, ../../content/stylesheets/boilerplate.scss */
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid {
  background-color: #f0dddd;
}

/* Make buttons play nice in IE:
   www.viget.com/inspire/styling-the-button-element-in-internet-explorer/ */
/* line 56, ../../content/stylesheets/boilerplate.scss */
button {
  width: auto;
  overflow: visible;
}

/* Bicubic resizing for non-native sized IMG:
   code.flickr.com/blog/2008/11/12/on-ui-quality-the-little-things-client-side-image-resizing/ */
/* line 60, ../../content/stylesheets/boilerplate.scss */
.ie7 img {
  -ms-interpolation-mode: bicubic;
}

/* line 26, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
body {
  font-size: 100%;
  line-height: 1.313em;
}

/* line 30, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/typography/_vertical_rhythm.scss */
html > body {
  font-size: 16px;
}

/* line 3, ../../content/stylesheets/partials/_typography.sass */
.big, h3 {
  font-size: 1.375em;
  line-height: 1.909em;
}

/* line 5, ../../content/stylesheets/partials/_typography.sass */
.bigger, h2 {
  font-size: 1.625em;
  line-height: 1.615em;
}

/* line 7, ../../content/stylesheets/partials/_typography.sass */
.large, h1 {
  font-size: 2.5em;
  line-height: 1.05em;
}

/* line 9, ../../content/stylesheets/partials/_typography.sass */
.huge {
  font-size: 4.25em;
  line-height: 1.235em;
  letter-spacing: -1px;
}

/* line 23, ../../content/stylesheets/partials/_typography.sass */
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6 {
  font-weight: bold;
  clear: both;
}
/* line 26, ../../content/stylesheets/partials/_typography.sass */
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  vertical-align: middle;
  *vertical-align: auto;
  width: 100%;
  height: 100%;
}
/* line 7, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/css3/_inline-block.scss */
#content h1 a, #content h2 a, #content h3 a, #content h4 a, #content h5 a, #content h6 a {
  *display: inline;
}
/* line 30, ../../content/stylesheets/partials/_typography.sass */
.ie.lt-ie9 #content h1 a, .ie.lt-ie9 #content h2 a, .ie.lt-ie9 #content h3 a, .ie.lt-ie9 #content h4 a, .ie.lt-ie9 #content h5 a, .ie.lt-ie9 #content h6 a {
  display: block;
}
/* line 33, ../../content/stylesheets/partials/_typography.sass */
#content h1 a, #content h1 a:hover, #content h2 a, #content h2 a:hover, #content h3 a, #content h3 a:hover, #content h4 a, #content h4 a:hover, #content h5 a, #content h5 a:hover, #content h6 a, #content h6 a:hover {
  color: white;
  zoom: 1;
  -ms-filter: "progid:DXImageTransform.Microsoft.Glow(Color=#000000, Strength=2)";
  text-shadow: black 0 0 1px, black 0 0 2px, black 0 0 3px;
  text-decoration: none;
}

/* line 40, ../../content/stylesheets/partials/_typography.sass */
.important, a {
  color: #ee0000;
  text-shadow: black 0 0 1px, black 0 0 2px, black 0 0 3px;
}
/* line 43, ../../content/stylesheets/partials/_typography.sass */
.important:hover, a:hover {
  text-shadow: black 0 0 1px, #7b0000 0 0 2px, #7b0000 0 0 3px, #7b0000 0 0 4px;
  color: #ee0000;
}

/* line 50, ../../content/stylesheets/partials/_typography.sass */
ul, p {
  margin-top: 1.313em;
  margin-bottom: 1.313em;
}

/* line 54, ../../content/stylesheets/partials/_typography.sass */
dt, strong {
  font-weight: bold;
}

/* line 57, ../../content/stylesheets/partials/_typography.sass */
ul {
  list-style-type: disc;
  list-style-position: inside;
}

/* line 63, ../../content/stylesheets/partials/_typography.sass */
ol ul, ul ul {
  list-style-type: circle;
  margin-top: 0;
  margin-left: 1em;
}

/* line 69, ../../content/stylesheets/partials/_typography.sass */
#content dl {
  margin-top: 1.313em;
  margin-bottom: 1.313em;
}
/* line 73, ../../content/stylesheets/partials/_typography.sass */
dl dd {
  margin-left: 1em;
}
/* line 76, ../../content/stylesheets/partials/_typography.sass */
ul dl dd, ol dl dd {
  margin-left: 2em;
}

/* line 1, ../../content/stylesheets/partials/_layout.sass */
#body {
  *zoom: 1;
  margin: auto;
  width: 61em;
  max-width: 100%;
}
/* line 38, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/utilities/general/_clearfix.scss */
#body:after {
  content: "";
  display: table;
  clear: both;
}
/* line 4, ../../content/stylesheets/partials/_layout.sass */
#body #header, #body #footer {
  clear: both;
  margin-left: 1.639%;
  margin-right: 1.639%;
}
/* line 8, ../../content/stylesheets/partials/_layout.sass */
#body #header #logo {
  display: inline;
  float: left;
  width: 22.951%;
  margin-right: 1.639%;
  margin-left: 1.639%;
}
/* line 11, ../../content/stylesheets/partials/_layout.sass */
#body #header #title {
  display: inline;
  float: left;
  width: 72.131%;
  margin-right: 1.639%;
  display: inline;
  float: right;
  margin-right: 1.639%;
  #margin-left: -1em;
}
/* line 15, ../../content/stylesheets/partials/_layout.sass */
#body #sidebar {
  display: inline;
  float: left;
  width: 22.951%;
  margin-right: 1.639%;
  margin-left: 1.639%;
  margin-bottom: 1.313em;
}
/* line 20, ../../content/stylesheets/partials/_layout.sass */
#body #content {
  display: inline;
  float: left;
  width: 72.131%;
  margin-right: 1.639%;
  display: inline;
  float: right;
  margin-right: 1.639%;
  #margin-left: -1em;
}
/* line 24, ../../content/stylesheets/partials/_layout.sass */
#body #content aside {
  display: inline;
  float: left;
  width: 43.182%;
  margin-right: 2.273%;
  display: inline;
  float: right;
  margin-right: 1.639%;
  #margin-left: -1em;
}

/* line 28, ../../content/stylesheets/partials/_layout.sass */
.gallery {
  width: 100%;
}
/* line 30, ../../content/stylesheets/partials/_layout.sass */
.gallery .img {
  display: inline;
  float: left;
  width: 14.091%;
  margin-right: 2.273%;
}

/* line 10, ../../content/stylesheets/main.sass */
body {
  font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Verdana, Tahoma, sans-serif;
  background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAaUlEQVQYGYWO0Q2AQAxCq27hAE5wm7vGDSXvIk1zPyUhB5Zajoh4xSkOEVSd/pJ6RIcY3CJhXrDeU8Ihhgbfqp8EjX1Y/SBYN+uQH6T36S4cPp2bf4/dtx3Z41rbcYVIuyPaPTkLMoT+AJPtGggMartXAAAAAElFTkSuQmCC);
}

/* line 15, ../../content/stylesheets/main.sass */
#body {
  padding-top: 1.313em;
  padding-bottom: 1.313em;
  background: black;
  background: rgba(0, 0, 0, 0.7);
  color: white;
  border-left: 3px solid black;
  border-right: 3px solid black;
}

/* line 26, ../../content/stylesheets/main.sass */
#content {
  text-shadow: black 0 0 1px, black 0 0 2px, black 0 0 3px;
}
/* line 29, ../../content/stylesheets/main.sass */
#content .gallery {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 1.313em;
}
/* line 33, ../../content/stylesheets/main.sass */
#content .gallery:last-child img {
  border: 3px solid black;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  -o-border-radius: 4px;
  -ms-border-radius: 4px;
  -khtml-border-radius: 4px;
  border-radius: 4px;
}
/* line 36, ../../content/stylesheets/main.sass */
#content .gallery img {
  max-width: 100%;
}
/* line 39, ../../content/stylesheets/main.sass */
#content .gallery br {
  clear: both;
}
/* line 42, ../../content/stylesheets/main.sass */
#content > p > img:first-child, #content .img.gallery {
  float: right;
  margin: 0 0 1em 1em;
  width: auto;
  max-width: 300px;
}
/* line 47, ../../content/stylesheets/main.sass */
#content > p > img:first-child a, #content .img.gallery a {
  float: right;
  margin-left: 1em;
  margin-bottom: 1em;
}
/* line 51, ../../content/stylesheets/main.sass */
#content > p > img:first-child img, #content .img.gallery img {
  max-width: 100%;
}
/* line 54, ../../content/stylesheets/main.sass */
#content h1 + .img.gallery {
  margin-top: 1.313em;
}
/* line 56, ../../content/stylesheets/main.sass */
#content hr {
  clear: both;
}
/* line 58, ../../content/stylesheets/main.sass */
#content h1 {
  background: #f7b518;
  padding: 0 0.5em;
  padding-bottom: 0.525em;
  padding-top: 0.525em;
  text-align: center;
  text-shadow: black 0 0 1px, black 0 0 1px, black 0 0 1px, black 0 0 2px, gray 0 0 3px;
}
/* line 66, ../../content/stylesheets/main.sass */
#content h2 {
  margin-top: 1em;
  border-bottom-style: solid;
  border-bottom-width: 0.045em;
  margin-bottom: 0.909em;
  border-bottom-color: #e59e12;
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
/* line 71, ../../content/stylesheets/main.sass */
#content h2:hover {
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  background: #e59e12;
  border-bottom-color: #7b0000;
  text-indent: 1em;
}
/* line 77, ../../content/stylesheets/main.sass */
#content h3 {
  border-bottom-style: solid;
  border-bottom-width: 0.045em;
  margin-bottom: 0.909em;
  border-bottom-color: #e59e12;
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
/* line 81, ../../content/stylesheets/main.sass */
#content h3:hover {
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
  border-bottom-color: #7b0000;
  background: rgba(123, 0, 0, 0.5);
  text-indent: 1em;
}
/* line 86, ../../content/stylesheets/main.sass */
#content h4 {
  border-bottom-style: solid;
  border-bottom-width: 0.063em;
  margin-bottom: 1.25em;
  border-bottom-color: #7b0000;
}

/* line 89, ../../content/stylesheets/main.sass */
hr {
  height: 0;
  border: 1px solid black;
  margin: 1em 0;
  border-top-color: #573c07;
  border-bottom-color: #a37506;
}
/* line 97, ../../content/stylesheets/main.sass */
.gallery hr {
  height: 0;
  margin: 0;
  border: none;
}

/* line 103, ../../content/stylesheets/main.sass */
#contact.vcard {
  margin-top: 1.313em;
}
/* line 105, ../../content/stylesheets/main.sass */
#contact.vcard dt {
  border-bottom-style: solid;
  border-bottom-width: 0.063em;
  margin-bottom: 1.25em;
  border-bottom-color: #f7b518;
}

/* line 111, ../../content/stylesheets/main.sass */
#header {
  margin-bottom: 1.313em;
  overflow: hidden;
  *zoom: 1;
}
/* line 116, ../../content/stylesheets/main.sass */
#header .title {
  font-size: 125%;
}
/* line 118, ../../content/stylesheets/main.sass */
#header .subtitle {
  font-size: 132%;
  font-weight: bold;
}
/* line 121, ../../content/stylesheets/main.sass */
#header #logo > * {
  text-indent: -119988px;
  overflow: hidden;
  text-align: left;
  background-image: url('/images/logo.jpg?1309026661');
  background-repeat: no-repeat;
  background-position: 50% 50%;
  width: 120px;
  height: 60px;
}

/* line 124, ../../content/stylesheets/main.sass */
#footer {
  margin-top: 1.313em;
  padding-top: 1.313em;
  padding-bottom: 1.313em;
  margin-bottom: 0em;
  background: #f7b518;
  color: black;
  text-indent: 1em;
}
/* line 129, ../../content/stylesheets/main.sass */
#footer a {
  color: #7b0000;
  text-shadow: 0 -1px #f9c549, 0 1px #fad57b;
}

/* line 134, ../../content/stylesheets/main.sass */
#menu dt, #menu dd {
  background-color: #f7b518;
  color: black;
  border: 1px solid #f7b518;
  border-top-color: #f9c549;
  border-bottom-color: #d59807;
  border-left-color: #f9c549;
  border-right-color: #a37506;
  font-weight: bolder;
  line-height: 2;
  display: block;
  cursor: default;
  text-indent: 1.7em;
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 1s;
  -webkit-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
  -moz-transition-timing-function: ease-out;
  -webkit-transition-timing-function: ease-out;
  -o-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
/* line 149, ../../content/stylesheets/main.sass */
#menu dt:last-child, #menu dd:last-child {
  border-bottom-color: #a37506;
}
/* line 152, ../../content/stylesheets/main.sass */
#menu dt:first-child, #menu dd:first-child {
  border-top-color: #facd62;
}
/* line 158, ../../content/stylesheets/main.sass */
#menu dt:hover, #menu dd:hover {
  position: relative;
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  background-color: #d59807;
  border-bottom-color: #996e05;
}
/* line 163, ../../content/stylesheets/main.sass */
#menu dt:hover:before, #menu dd:hover:before {
  color: #7b0000;
  content: ">";
  position: absolute;
  left: -1.2em;
}
/* line 169, ../../content/stylesheets/main.sass */
#menu dt a, #menu dd a {
  text-decoration: none;
  height: 100%;
  width: 100%;
  color: inherit;
  display: block;
  text-shadow: none;
}
/* line 4, ../../../../.rvm/gems/ruby-1.9.2-p180@nanoc/gems/compass-0.11.3/frameworks/compass/stylesheets/compass/typography/links/_hover-link.scss */
#menu dt a:hover, #menu dd a:hover {
  text-decoration: underline;
}
/* line 176, ../../content/stylesheets/main.sass */
#menu dt {
  background-color: #e59e12;
  color: black;
  border-top-color: #f1bc52;
  border-bottom-color: #9e6d0c;
  border-right-color: #9e6d0c;
}
/* line 184, ../../content/stylesheets/main.sass */
#menu dt:hover {
  -moz-transition-property: all;
  -webkit-transition-property: all;
  -o-transition-property: all;
  transition-property: all;
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
  background-color: #cd8e10;
}
/* line 187, ../../content/stylesheets/main.sass */
#menu dd {
  margin: 0 1em;
}
/* line 189, ../../content/stylesheets/main.sass */
#menu dd + dt {
  border-top-color: #f3c56a;
}

/* line 194, ../../content/stylesheets/main.sass */
.selected {
  background: red;
}

/* line 197, ../../content/stylesheets/main.sass */
.youtube {
  float: right;
  margin-top: 1.313em;
  margin-bottom: 1.313em;
  margin-left: 1em;
}
.homepage-gallery {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-template-rows: repeat(3, 1fr);
  width: 600px;
  grid-gap: 0.5rem;
}
.homepage-gallery .img {
  display: inline;
  float: left;
  width: 100%;
  margin-right: 2.273%;
  position: relative;
  padding-bottom: 100%;
}
.homepage-gallery .img img {
  height: 100%;
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  left: 0;
  position: absolute;
  top: 0;
}
#menu dt:hover:before {display: none;}
#menu dt a:hover {text-decoration: none;}


